### Method

# EvinceDocument AnnotationMarkup set_popup_is_open

#### Declaration [src]

    gboolean
    ev_annotation_markup_set_popup_is_open (
      EvAnnotationMarkup* markup,
      gboolean is_open
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationMarkup:popup-is-open`

#### Parameters

`is_open`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.